@charset "utf-8";
@media (min-width: 800px) {
.secondary{float: left; width: 265px; text-align: center; color: #2b2b2b; font-size: 20px; padding-bottom:30px; margin-bottom:20px; min-height:400px;}
.primary{ float: right; width: 935px; padding-left:15px; border-left: 1px solid #dbdbdb; margin-bottom:20px; margin-top:10px; min-height:400px;}

.leftNav h2{position: relative; line-height:60px; font-size: 20px; border-bottom: 1px solid #dbdbdb;}
.leftNav h2:before{content: ""; display: block; position: absolute; right: -11px; top: 55px; width: 20px; height: 20px; border-radius: 50%; background-color: #fff; z-index: 9;}
.leftNav ul li{ padding-top:20px; padding-bottom:20px;font-size: 16px; margin-left: 20px; margin-right: 20px; border-bottom: 1px solid #ebebeb;}
.leftNav ul li a{color: #2b2b2b;}
.leftNav ul li.active a {color: #428BD1; }

.mobile-title { display:none;}
#cmslist{ padding-left:15px; margin-bottom: 20px; border-top: 1px solid #dbdbdb; }
#cmslist ul li{ padding-top:20px; padding-bottom:20px; border-bottom:1px solid #e6e6e6; overflow:hidden; margin-top:-4px\0; /* ie 8/9*/*margin-top:-4px;}
#cmslist ul li .txt{ float:left; width:660px; padding-right:20px; overflow:hidden;}
#cmslist ul li .txt .info{ margin-top:10px; overflow:hidden; line-height:18px;color:#9a9a9a;}
#cmslist ul li .txt h2{ font-size:18px; font-weight:normal;}
#cmslist ul li .txt h2 a{ color:#428BD1; }
#cmslist ul li .txt h2 a:hover{ color:#4679AB;}
#cmslist ul li .txt p{ margin-top:10px; color:#707070; line-height:18px; }
#cmslist ul li .txt p a{color:#428BD1;}
#cmslist ul li .pic{ float:left; width:200px; height:130px; margin-right:20px; overflow:hidden;}
#cmslist ul li .pic a img{ float:right; width:210px;height:150px;}
#cmslist ul li.nonePic{}
#cmslist ul li.nonePic .txt{ float:left; width:100%; }

}
@media (max-width: 799px) {
.secondary{ padding-top:10px; padding-bottom: 10px; border-bottom: 1px solid #dbdbdb; }
.primary{ padding-bottom: 10px;}
.content { padding-left:20px; padding-right:20px;}

.leftNav h2{ padding-left: 3%; font-size: 1.4em; border-left: 3px solid #1276ba; margin-bottom:5px; }
.leftNav ul li{ padding:5px; font-size:1.1em;}
.leftNav ul li.active { background-color:#f4f4f4;}

#cmslist ul li{ padding-top:20px; padding-bottom:20px; border-bottom:1px solid #e6e6e6; overflow:hidden; margin-top:-4px\0; /* ie 8/9*/*margin-top:-4px;}
#cmslist ul li .txt .info{ margin-top:10px; color:#9a9a9a;}
#cmslist ul li .txt h2{ font-size:18px; font-weight:normal;}
#cmslist ul li .txt h2 a{ color:#428BD1;font-size:18px; line-height:20px;font-weight:normal;}
#cmslist ul li .txt h2 a:hover{ color:#4679AB;}
#cmslist ul li .txt p{ margin-top:10px;color:#707070; line-height:1.5em; }
#cmslist ul li .txt p a{color:#428BD1;}
#cmslist ul li .pic{ overflow:hidden; text-align:center; margin-bottom:10px;}
#cmslist ul li .pic a img{ width:80%;}
#cmslist ul li.nonePic{}
#cmslist ul li.nonePic .txt{ padding-right:0px;}

.mobile-title { padding:10px 0;  border-bottom: 1px solid #dbdbdb;}
.mobile-title h1 {padding-left: 3%; font-size: 1.4em; border-left: 3px solid #888; color: #333;}


}